### Name: osahomologyHGID
### Title: A vector containing all the HomoloGeneIDs for Oryza sativa
### Aliases: osahomologyHGID
### Keywords: datasets

### ** Examples

    require("annotate") || stop("annotate unavailable")
    get(osahomologyHGID[1], osahomologyDATA)



